WordPress 外挂漏洞会导致网站完全被黑客接管,快检查自己的网站

这个攻击被通用漏洞评分系统 (CVSS) 评为最高 10 分,和稍早的 Log4Sheel 漏洞一样是最高危险等级,需要马上处理,如果没有处理,可能会导致网站完全被黑客接管。

WordPress 外挂漏洞会导致网站完全被黑客接管,快检查自己的网站组件的作者还没有对这漏洞做修补,目前最好的选项就是完全移除 Kaswara Modern WPBakery Page Builder Addons 这个外挂。

WordPress 真的是不够安全,也许是因为 WordPress 架站太简单了,随便逛个网站都是 WordPress,就像 Windows 一样,很多人使用就会有人搞怪,希望 macOS 不要也变成主要攻击对象,装个防病毒软件在背景跑不停很讨厌啊。

本文来自投稿,不代表开心电脑网立场,如若转载,请注明出处。

(0)
上一篇 2022年8月24日
下一篇 2022年8月28日

相关推荐

发表回复

您的电子邮箱地址不会被公开。